/*
** 1998-08-08 -	Header for the SWAP module.
*/

int	cmd_swap(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_fromother(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_toother(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
